Subject: Re: Job | Tech Support Remote Screening
From: RAJKUMAR SINGH <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 17:34:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7237 Applicants

View All

RAJKUMAR SINGH
I consider myself familiar with Software & Hardware Technology Aspects. I am also confident of my ability to work in a team. I hereby declare that the information furnished above is true to the best of my knowledge

Shortlist

Reject

Current Designation System Administrator
Current Company GCET Gr.Noida
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Chandigarh
Education
MCA
indra gandhi national open university
Key Skills
System Administration, dns, dhcp, active directory, group policy, windows, fsmo, ms office, win

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem